@charset "UTF-8";
/* CSS Document */




body.home { background:url(aboutted.jpg) no-repeat;
			background-color:#999;
			float:none;
			margin: 0 auto;
			}


/*  intro body copy text spec's  */


		
h1 { 
	margin: 0 auto;
	float:left;
	padding-top:16px;
	padding-left:16px;
	padding-bottom:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-style:italic;
	font-size:18px;
	line-height: 20px;
	letter-spacing:1px;
	color:#600;
	text-shadow: 1px 1px #000;
	}

#leftcol p h2 { margin: 0 auto;
	padding-top: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#leftcol img:hover { background:}

.subnav { margin: 0 auto;
		text-decoration:none;
		float:left;
		width: 235px;
		height:100px;
		padding-top:8px;
		padding-right: 0px;
		padding-left:8px;
		font-family:Arial, Helvetica, sans-serif;
		line-height:18px;
		background-color:#;
}


	
/*  spec's for 3col format */

#leftcol p img { margin: 0 auto;
		width:130px;
		padding-left:12px;
		
		}


#leftcol { clear:left;
	width: 235px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float: left;
	max-height: 400px;
	padding-top:0px;
	padding-left:12px;
	padding-right:12px;
	background-color:#;
}

#leftcol p { color:#600;background-color:#;
padding-left:12px;
	}

#leftcol quote { font-family:Arial, Helvetica, sans-serif; 
	font-style:italic; 
	font-size:8px;
	float:right;
	padding-bottom: 12px;
	}
	
#centercol p img { margin: 0 auto;
		width:130px;
		padding-left:12px;
		}

#centercol { width: 230px; clear: right;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float: left;
	max-height: 400px;
	padding-top:0px;
	padding-left:0px;
	padding-right:14px;
	color:#600;
	background-color:#0;
	}

#rightcol p img { margin: 0 auto;
		width:130px;
		padding-left:12px;
		
		}
#rightcol { width: 230px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float:left;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	color: #600;
	background-color:#;}
	



/*  Event spec's  */

#aside { border:#333333;}
#aside h2 {
		font-size:14px; color:#600;
		font-style:normal;
		text-shadow: 1px 1px #000; letter-spacing:1px;
		}

#aside p { font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-style:italic;
		font-size:12px; color:#000;
		}
		
#aside a {color:#009; 
		font-family:Arial, Helvetica, sans-serif; 
		font-size:10px;
		float:center;}
#aside a:hover { color:#FFFFFF;}




#footer p { 
	clear:both;
	color:#000;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	padding-bottom:1px;
	padding-left:12px;
	font-size:8px;
	font-style:normal;
	line-height:12px;
	width:758px;
	}
